---
name: calimag
channels:
  - conda-forge
  - defaults
dependencies:
  - python>=3.8
  - hdf5==1.10.* # TODO: Inspect whether needs to be 1.10
  - h5py
  - pip
  - git
  - pkg-config
  - pip:
      - -e .[dev]
